# _welcome:
#     pattern:  /
#     defaults: { _controller: AcmeDemoBundle:Welcome:index }
# 
# _demo_secured:
#     resource: "@AcmeDemoBundle/Controller/SecuredController.php"
#     type:     annotation
# 
# _demo:
#     resource: "@AcmeDemoBundle/Controller/DemoController.php"
#     type:     annotation
#     prefix:   /demo
# 
_wdt:
    resource: "@WebProfilerBundle/Resources/config/routing/wdt.xml"
    prefix:   /_wdt

_profiler:
    resource: "@WebProfilerBundle/Resources/config/routing/profiler.xml"
    prefix:   /_profiler

_configurator:
    resource: "@SensioDistributionBundle/Resources/config/routing/webconfigurator.xml"
    prefix:   /_configurator

_main:
    resource: routing.yml
